TKN-RESOURCE(1)

NAME

tkn-resource - Manage pipeline resources

SYNOPSIS

tkn resource

DESCRIPTION

Manage pipeline resources

OPTIONS

-c, --context=""
    name of the kubeconfig context to use (default: kubectl config current-context)

-h, --help[=false]
    help for resource

-k, --kubeconfig=""
    kubectl config file (default: $HOME/.kube/config)

-n, --namespace=""
    namespace to use (default: from $KUBECONFIG)

-C, --no-color[=false]
    disable coloring (default: false)

SEE ALSO

tkn(1), tkn-resource-create(1), tkn-resource-delete(1), tkn-resource-describe(1), tkn-resource-list(1)